Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 824036 - crankcase/stickshift/broker/test/application_test was commented out
Summary: crankcase/stickshift/broker/test/application_test was commented out
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OKD
Classification: Red Hat
Component: Pod
Version: 2.x
Hardware: Unspecified
OS: Unspecified
high
low
Target Milestone: ---
: ---
Assignee: Ravi Sankar
QA Contact: libra bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-22 15:39 UTC by Dan McPherson
Modified: 2015-05-15 01:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-08 17:59:33 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Dan McPherson 2012-05-22 15:39:40 UTC
Description of problem:
In Summary

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Rob Millner 2012-05-23 02:05:16 UTC
Commented out using '=begin' and '=end' near the top and bottom of the file respectively.

Comment 2 Ravi Sankar 2012-06-02 00:14:01 UTC
Fixed in git rev 2bc7698419ac9.

Comment 3 Xiaoli Tian 2012-06-04 05:14:32 UTC
Have checked commit : 2bc7698419ac90a182ca12a96d27281fbbf95e1b

"=begin" and "=end" has been removed.


Note You need to log in before you can comment on or make changes to this bug.